html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

p {margin:0;padding:0;word-break:break-all}
a:link, a:visited {color:#000;text-decoration:none}
#hkehw {height:268px;text-align:center;border:1px solid #4d3b3f}
#hlxsjx {text-align:center;font-size:1.25em;padding:0 0 5px;margin:0 0 6px;border:1px solid #6e5267}
#erjyl {text-align:left;padding:0 0 4px}

.nmy {width:446px;text-align:center;padding:0 0 3px}
.nxsc {display:block;text-align:center}
#arz {display:block;width:837px;text-align:left;padding:0 0 5px;margin:0 2px}
#gkbk {display:inline;font-size:1.13em;padding:0 0 3px}

.ashr {display:block;margin:0 0 9px}

#ont {text-align:left;font-size:0.9em;border:1px solid #c787dd}
.xeipp {display:inline-block;position:relative;text-align:left;padding:4px;margin:0 0 4px;border:1px solid #38e963}

#baaszy {width:760px;text-align:center;margin:0 6px;border:1px solid #e3f213}
.hhhd {display:inline-block;text-align:center}
#aqmyuh {display:block;padding:2px}
#uxojj {display:block;text-align:center;margin:0px;border:1px solid #166d57}
#wbw {position:relative;width:859px;text-align:center;margin:0 2px}

.ivtbo {display:inline-block;border:1px solid #95ddd8}

.ncj {position:relative;margin:0 0 0px}

.oqsa {display:block;position:relative;width:788px;margin:0 0 9px}
.coheg {text-align:left;padding:0 7px}
.qjzy {display:block;text-align:center;font-size:1.25em}
.dkdgw {display:block;position:relative;text-align:center;padding:1px}
#mdgmu {position:relative;text-align:center;padding:0 1px;margin:0 0 9px;border:1px solid #55a4de}

#yiclfr {font-size:0.86em;padding:2px;margin:0 0 3px}
.gdk {display:block;width:708px;height:164px;text-align:center}

#ogly {position:relative;height:111px;text-align:left;padding:3px;margin:0 0 10px}
#oevvu {width:485px;margin:0 0 6px}

.dbylym {text-align:left;font-size:1.2em}
#mye {display:block;position:relative;text-align:center;padding:0 0 6px}
.qbhe {display:inline;position:relative;width:795px;height:168px;text-align:center}
.lrqwq {border:1px solid #303a45}

#rnees {display:inline-block}
.vlh {display:block;text-align:center}
#pdstn {margin:0 0 1px}
.sdb {display:inline-block;position:relative;text-align:center;margin:0 4px}

.apl {display:block;position:relative;text-align:center;font-size:1.14em}

.vrkx {width:684px;padding:0 4px}
.oqkl {display:inline-block;width:320px;text-align:center;padding:3px;margin:0 9px}
.mnweg {width:691px}
#iufj {width:338px;height:160px;padding:5px;margin:2px}
.omehzj {display:block;position:relative;text-align:center;margin:0 5px;border:1px solid #e48262}
#zpbs {display:inline-block;height:277px;margin:3px}
#xyerp {text-align:center}
.cgqopu {display:block;position:relative;text-align:center;padding:0 0 1px}
#onyml {display:block;position:relative;height:173px;text-align:center;padding:0 3px}

#mufb {width:320px;text-align:center}
.omu {text-align:center;margin:0 3px}

.yfapur {height:201px;text-align:center;padding:0 0 10px}
#bzycei {text-align:center;padding:0 0 0px;margin:0 0 8px;border:1px solid #3e43f4}
.xehkb {display:inline;position:relative;margin:1px}

.xoac {font-size:1.22em}
.eij {text-align:left;padding:0 0 1px}
.drsznt {display:inline;width:727px;text-align:center;font-size:1.1em}
.vyhdj {text-align:center;padding:7px;margin:0 0 6px}

.udagg {position:relative;width:574px;font-size:0.99em;border:1px solid #d5c16c}
